<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.5601</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.6335</MDI>
      <MDI key="STATISTICS_MEAN">13.6399</MDI>
      <MDI key="STATISTICS_STDDEV">8.5899</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
